blazy vulnerabilities

A fast lightweight pure JavaScript script for lazy loading and multi-serving images, iframes, videos and more.

Latest version

1.8.2

First published

7 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
blazy 1.8.2 Latest 26 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.8.1 22 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.8.0 15 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.7.1 14 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.7.0 10 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.6.4 08 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.6.3 30 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.6.2 09 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.6.1 02 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.6.0 30 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.5.4 06 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.5.3 01 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.5.2 01 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.5.1 14 Nov, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.5.0 30 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.4.1 12 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.4.0 28 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.3.1 31 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.3.0-1 Pre-release 31 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blazy 1.3.0 31 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L